---
title: PresentationConnection.close()
slug: Web/API/PresentationConnection/close
tags:
  - API
  - Method
  - NeedsBrowserCompatibility
  - NeedsContent
  - NeedsMarkupWork
  - Presentation
  - PresentationConnection
  - Reference
---
<div>{{APIRef("Presentation API")}}</div>

<p>When the <code><dfn>close</dfn>()</code> method is called on a {{domxref("PresentationConnection")}}, the {{Glossary("user agent")}} begins the process of closing the connection by sending an empty <code>closeMessage</code> with the <code>closeReason</code> set to <code>closed</code>.</p>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.PresentationConnection.close")}}</p>
